D-LINK SYSTEMS, INC. | WIRELESS AP : ADVANCED / ADVANCED WIRELESS

Product Page: DAP-1360 | Firmware Version: V1.01

| SETUP | ADVANCED | MAINTENANCE | STATUS | HELP

- ADVANCED WIRELESS
- ACCESS CONTROL
- USER LIMIT
- LOGOUT

# Advanced Wireless settings :

If you are not familiar with these Advanced Wireless settings, please read the help section before attempting to modify these settings.

## Advanced Wireless Settings :

Transmit Power : |
Beacon Period : | (msec, range:20~1024, default:100)
RTS Threshold : | (range: 256~2347, default:2347)
Fragmentation Threshold : | (range: 256~2346, default:2346, even number only)
DTIM Interval : | (range: 1~255, default:3)
Preamble Type : | Long Preamble Short Preamble
WMM Enable : |
Enable Multicast Streams : |

Helpful Hints..
Advanced Wireless:
It is recommended that you leave these options at their default values. Adjusting them could negatively impact the performance of your wireless network.
The options on this page should be changed by advanced users or if you are instructed to by one of our support personnel, as they can negatively affect the performance of your Access Point if configured improperly.
Transmit Power:
You can lower the output power of the DAP-1360 by selecting lower percentage Transmit Power values from the drop down. Your choices are: 100%, 50%, 25%, 10% & 5%.
Beacon Interval:
Beacons are packets sent by an Access Point to synchronize a wireless network. Specify a Beacon interval value between 1 and 1000. The default value is set to 100 milliseconds.
DTIM Interval:
Enter a value between 1 and 255 for the Delivery Traffic Indication Message (DTIM). A DTIM is a countdown informing clients of the next window for listening to broadcast and multicast messages. When the Access Point has buffered broadcast or multicast messages for associated clients, it sends the next DTIM with a DTIM Interval value. AP clients hear the beacons and awaken to receive the broadcast and multicast messages. The default value for DTIM interval is set to 3.
WMM:
Select Enable to turn on QoS for the wireless interface of the DAP-1360.

Copyright © 2004-2009 D-Link Systems, Inc.